{% extends 'email/base_mail.html' %}

{% block subject %}Nouvel emprunt à valider{% endblock %}

{% block title %}Nouvel emprunt à valider{% endblock %}

{% block content %}
    <p>{{ request.user.nomComplet }} viens de créer une demande d'emprunt du {{ emprunt.debut|date:'d F o' }} ({{ emprunt.debut|date:'H:i' }}) au {{ emprunt.fin|date:'d F o' }} ({{ emprunt.fin|date:'H:i' }}) pour : {{emprunt.description}}. Voici les éléments demandés :</p>
    <ul>
        {% for elt in emprunt.elements.all %}
            <li>{{ elt.materiel.nom }}</li>
        {% endfor %}
    </ul>

    <p>Pour gérer sa demande, <a href="{{ prefix }}{% url 'emprunt_gestion' %}">appuyez ici</a>.</p>

    <p>Mwettement,</p>
    <p>Votre outil de gestion préféré.</p>
{% endblock %}